@charset "UTF-8";

/* --------------------------
　　　　全端末共通のCSS
-------------------------- */

/* ボディ */
body {
	margin: 0;
	padding: 0;
	line-height: 1.618;
	word-wrap: break-word;

  /* 画像ファイルの指定 */
  background-image: url(../img/common_bg.jpg);
  /* 画像をタイル状に繰り返し表示しない */
  background-repeat: no-repeat;

  background-size: 100% auto;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -ms-background-size: 100% auto;
  -o-background-size: 100% auto;
}

img {
	max-width: 100%;
	height: auto;
	width: auto;
}

.pc {
	display: none;
}

a:link{
	color: #000000;
	text-decoration: none;
}

a:visited{
	color: #000000;
	text-decoration: none;
}

a:hover{
	color: #000000;
	text-decoration: underline;
}


/* 最上段のコメントライン */
.topliner{
	background-color: #113311;
	color: #FFFFFF;
	font-size: 0.7em;
	text-align: center;
	padding: 5px 0px;
}

.top_main_tit{
	margin: 20px auto 20px;
}


.common_logo{
	margin: 20px 40px 0px;
}

.wrapper {
	width: auto;
	padding: 0 10px;
}

.top_main_tit{
	width: auto;
	padding: 0;
	text-align: center;
}

.top_msg{
	width: 90%;
	margin: 0px auto;
	padding: 0;
	text-align: center;
	font-size: 0.8em;
}

.top_shop_lineup_tit{
	font-size:1.2em;
	margin-top: 50px;
	text-align: center;
}

.top_hr{
	width: 50%;
	margin: 0px auto;
}

/* 店舗ロゴ */
div#top_shop_table{
	position: relative;
	margin-top: 0px;
	overflow: hidden;
	text-align: center;
}

div#top_shop_table ul{
	margin: 0px;
	padding: 0px;
	position:relative;
	list-style-type: none;
}

div#top_shop_table li{
	height: 250px;
	margin: 10px 10px;
	padding: 0px;
	position:relative;
	list-style-type: none;
	line-height: 1.3;
}

div#top_shop_table span{
	font-size: 0.8em;
}

.top_shoplist_btn{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}


/* フッタ用リンクボタン */
div#footer_link_btn{
	position: relative;
	margin-top: 20px;
	text-align: center;
}

div#footer_link_btn ul{
	margin: 0px;
	padding: 0px;
	position: relative;
	list-style-type: none;
}

div#footer_link_btn li{
	margin: 10px 10px;
	padding: 0px;
	position: relative;
	list-style-type: none;
}


.social_btn{
	margin: 30px auto 0px;
	text-align:center;
}


/* フッター要素 */
.footer {
	border-top: 0px none #FFFFFF;
	text-align: center;
	margin-top: 2em;
	padding: 20px 0;
	background: #113311;
	color: #FFFFFF;
}

.footer_logo{
  /*	margin-top: 10px; */
}

.footer_copyright{
	font-size: 0.7em;
}



/* --------------------------
　　　　タブレット用のCSS
-------------------------- */
@media screen and (min-width:481px) {

	.wrapper {
		width: 470px;
		margin: 0 auto;
		padding: 0;
		overflow: hidden;
	}

	/*最上段のコメントライン*/
	.topliner{
		font-size: 0.9em;
	}

	.top_main_tit{
		margin: 50px auto 20px;
	}

	/* 店舗ロゴ */
	div#top_shop_table{
		margin: 5px auto;
	}

	div#top_shop_table ul{
		width: 440px;
		float:left;
		left:50%;
	}

	div#top_shop_table li{
		width: 200px;
		float:left;
		left:-50%;
	}


	div#footer_link_btn ul{
		width: 440px;
		margin: 0px auto;
	}

	div#footer_link_btn li{
		margin: 5px 5px;
		padding: 0px;
	}

}/* タブレット用のCSS - end */



/* --------------------------
　　　　PC用のCSS
-------------------------- */
@media screen and (min-width:961px) {

	.body{
		font-size: 1em;
	}

	.pc {
		display: true;
	}

	.common_logo{
		width: 960px;
		margin: 20px auto 0px;
	}

	.wrapper {
		width: 960px;
	}

	.top_main_tit{
		width: 960px;
	}

	.top_msg{
		width: 960px;
		margin: 0 auto;
		font-size: 1em;
	}


	/* 店舗ロゴ */
	div#top_shop_table{
	}

	div#top_shop_table ul{
		width: 660px;
	}

	div#top_shop_table li{
	}

	.footer_link_btn_wrap{
		overflow: hidden;
		margin-top: 20px;
	}

	.footer_link_btn_wrap2{
		width: auto;
	}

	div#footer_link_btn{
		position: relative;
	}

	div#footer_link_btn ul{
		width: auto;
		float: left;
		left: 50%;
	}

	div#footer_link_btn li{
		float: left;
		left: -50%;
	}

	.icon_btn_line{
		display: true;
	}

}/* PC用のCSS - end */



